import tableHead from "../model/tabelHead.js";

export const sqlTabelHead = async () => {
    let res = await tableHead.findAll({attributes:["name","code","value"]});
    let list = res.map(el => el.dataValues);
    return list;
}
